﻿
*{margin:0px;padding:0px;font-family: Arial, Helvetica, "돋움,Dotum,AppleGothic,sans-serif"; color:#010101;}
html{overflow-y:scroll; }
body { font-size:12px;}
img{ border:none;}
table{ border-collapse:collapse;}
a{ text-decoration:none;}
button{ cursor:pointer; vertical-align:middle;border:none; }
select{border: 1px solid #a8a8a8;}
li{ list-style-type:none;}

.imgT{ display:block; height:11px; overflow:hidden; position:relative; width:100%; z-index:-1;}
fieldset.desc_hidn{ border:none;}
fieldset.desc_hidn legend{ display:none;}

.hidn{ display:none;}
.clear{clear:both;}
.input{ border: 1px solid #a8a8a8; vertical-align:middle;}
.check_select input{ margin-right:5px;}

#header .logo{ width:416px; height:91px;}
#header .status{ width:100%; height:27px; line-height:27px; background-color:#404653;}
#header .status p{ font-size:9pt; display:inline;}
#header .status p.ip{ color:#ffffff;}
#header .status p.institution{ color:#ffefb7; margin-left:18px;}
#header .status p.user{ position:absolute; right:8px; top:1px; color:#ffffff;}
#header .status a{ color:#ffffff; text-decoration:none;padding:0px 3px; font-size:11px;}
#header .status a:hover{color:#ffefb7;}

#header .gnb{ width:100%; height:50px; background:url(/_images/layout/bg_nav.gif) repeat-x;}
#header .gnb ul.menu{}
#header .gnb ul.menu li{ height:50px; line-height:50px;}
#header .gnb ul.menu li.m{ width:240px;float:left;}
#header .gnb ul.menu li.s{width:120px;float:right; text-align:center; background:url(/_images/layout/icon01.png) no-repeat 90% 45%;}

#header .gnb ul.menu li a{display:block; width:100%; height:50px; cursor:pointer;}
#header .gnb ul.menu li.m a.m1{ background:url(/_images/layout/nav01.gif) no-repeat;}
#header .gnb ul.menu li.m a.m1_on{ background:url(/_images/layout/nav01_over.gif) no-repeat;}
#header .gnb ul.menu li.m a.m2{ background:url(/_images/layout/nav02.gif) no-repeat;}
#header .gnb ul.menu li.m a.m2_on{ background:url(/_images/layout/nav02_over.gif) no-repeat;}
#header .gnb ul.menu li.m a.m3{ background:url(/_images/layout/nav03.gif) no-repeat;}
#header .gnb ul.menu li.m a.m3_on{ background:url(/_images/layout/nav03_over.gif) no-repeat;}
#header .gnb ul.menu li.m a.m4{ background:url(/_images/layout/nav04.gif) no-repeat;}
#header .gnb ul.menu li.m a.m4_on{ background:url(/_images/layout/nav04_over.gif) no-repeat;}
#header .gnb ul.menu li.m a span{ }
#header .gnb ul.menu li.s a span{ color:#ffffff; cursor:pointer;}
#body{ margin-bottom:45px;}

#footer{ border-top:1px solid #dfdfdf; padding-top:20px;}
#footer *{ color:#959595; font-size:0.98em;} 
#footer .copyright{ line-height:140%; float:left;width:450px; margin-left:50px; }
#footer .menu{ width:490px; float:right;}
#footer .menu span.bar{ color:#c1c1c1;padding:0px 2px;}

#art_detail_search {  position:absolute; background-color:#fff; width:580px; top:10px; left:35%; border:1px solid #464646; padding-bottom:20px; display:none; z-index:9999999;}
#art_detail_search dl{ position:relative; padding:0px 10px;}
#art_detail_search dl dt{ position:absolute; left:20px; padding:0px; width:220px; line-height:26px; font-size:14px;}
#art_detail_search dl dd{ padding-left:240px;}
#art_detail_search .input{ height:26px !important; font-size:large;margin-bottom:8px; }
#art_detail_search .btnSearch{ width:78px; height:36px; background:url(/_images/common/btn_subsearch.gif) no-repeat;margin-left:20px;}
#art_detail_search strong{ color:#F14F30; font-size:14px;}
#art_detail_search .close_area{ text-align:right; padding:8px 8px 8px 0px;}
#art_detail_search .btnClose{ background:url(/_images/common/1381389340_cross-24.png) no-repeat; width:20px; height:20px;}
#art_detail_search .btnClose span{visibility:hidden;}

#art_com_search {}
#art_com_search div{height:36px;width:520px; position:relative; }
#art_com_search .input{ width:410px; height:34px; line-height:34px; font-size:large; margin-right:12px; padding-right:20px;}
#art_com_search .btnSearch{ width:78px; height:36px; background:url(/_images/common/btn_subsearch.gif) no-repeat; position:absolute;right:0px; top:0px;}
#art_com_search .btnShowDetailSearch { background:url(/_images/common/icon_more.gif) no-repeat; width:20px; height:18px; position:absolute;top:10px; right:100px;}
*:first-child+html #art_com_search .btnSearch span{ padding-top:36px; overflow:hidden; text-indent:-60000px;}
*:first-child+html #art_com_search .btnShowDetailSearch{ padding-top:18px; overflow:hidden; text-indent:60000px;}


#userkeywords{ position:absolute; width:520px; height:20px; line-height:20px; overflow:hidden;}
#userkeywords fieldset{ border:none; position:relative; background-color:#dfdfdf;}
#userkeywords legend{ color:#E82813; font-weight:bold; padding-right:10px; background:url(/_images/layout/icon02.gif) no-repeat right 7px; position:absolute;left:0px;top:0px;}
#userkeywords div{ position:absolute; left:80px; top:0px;}
#userkeywords ul li{ float:left; line-height:20px; }
#userkeywords ul li a {border-right:1px solid #d1d1d1; padding:0px 10px; }
#userkeywords ul li a:hover{color:#E82813;}


#jquery-overlay {position: absolute;top: 0;left: 0;z-index: 90;width: 100%;}

.ui-dialog{ padding:0px !important; border-radius:0px !important; border:none !important;}
.ui-dialog .ui-dialog-content{padding:20px 30px !important;}
.ui-widget-header{ border-radius:0px !important; border:0px; background-color:#F75D30 !important; background-image:none !important; height:30px; line-height:30px;}
.ui-widget-header span{ color:#ffffff; font-weight:bold !important; font-size:18px !important;}
.ui-widget-header .ui-dialog-titlebar-close{right:10px !important; top:15px !important; width:30px; height:30px; padding:0px !important;}
.ui-widget-header .ui-dialog-titlebar-close:hover{ background:none !important; border:none !important;}
.ui-widget-header .ui-icon-closethick{ background:url(/_images/icon/close.png) no-repeat right 50% !important; width:32px !important; height:32px !important;}